@import './scss/reset';
@import './scss/variables';

.App {
  min-height: 100%;
  overflow: auto;

  .main-content {
    max-width: 440px;
    margin: $app-header-height auto;
    padding-top: 20px;

    .BikeNetworkCard {
      margin-bottom: 10px;
    }
  }
}